<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.ScadahistoryMapper">

    <resultMap id="scadahistoryMap" type="com.tofly.xrtygis.entity.Scadahistory">
        <id property="id" column="ID"/>
        <result property="itcd" column="ITCD"/>
        <result property="itval" column="ITVAL"/>
        <result property="itnumVal" column="ITNUM_VAL"/>
        <result property="itstrVal" column="ITSTR_VAL"/>
        <result property="qua" column="QUA"/>
        <result property="scadaTime" column="SCADA_TIME"/>
        <result property="createTime" column="CREATE_TIME"/>
    </resultMap>


</mapper>
